What operating systems does your software support?

Answer: ExpressMaintenance will run under WindowsXP and later (example 7 & 10).   ExpressMaintenance does require that you use MS SQL Server as the database engine.  You can purchase the full version of SQL Server or you can use the free Express Edition.  ExpressMaintenance will work with all versions of SQL Server including the very latest edition.  However we recommend using SQL Server 2014 and later for new installations.

For system requirements, we recommend using the system requirements for the version of SQL Server you choose to use.